FROM debian:buster-slim

ARG DEBIAN_FRONTEND=noninteractive
RUN apt-get update \
    && apt-get install -y --no-install-recommends \
        certbot \
        python3-certbot-dns-rfc2136 \
        cron \
        openssh-client \
    && rm -rf /var/lib/apt/lists/*

VOLUME ["/etc/letsencrypt"]
CMD ["cron", "-f"]
